#pink #footer #footerIn .footerRight ul li a span.compName {
  color: #FE6177;
}
#pink .profileForm .formLeft .profileItemValue,
#pink .getIntoCompReg,
#pink .avatarUpload label,
#pink .userNameCont,
#pink #top #topIn .topInCenter .bottomMenu ul li a.greenSign{
  color: #5DB3B0 !important;
}
#pink #cookiesBox {
  color: #B67299;
}
#pink .policyLink {
  border-bottom:1px dotted #B67299;
  color:#B67299;
}
#pink #homeContent #homeContentIn .homeCol4 p a,
#pink #homeContent #homeContentIn .homeCol3 .homeFaktyRight p a,
#pink #homeContent #homeContentIn .homeCol1 .newsTitle,
#pink #homeContent #homeContentIn .homeCol2 .homeProdRight ul li a{
  color:#CC0258;
  border-bottom:1px dotted #CC0258;
}
#pink .prodActions ul li a,
#pink .productsGrid h2.brandGridTitle,
#pink .loginBtns ul li a,
#pink .fullWidthTop .docListDesc,
#pink .survTAbottom textarea,
#pink #contactForm > a, .returnForm,
#pink .cfInputRight input,
#pink .cfTaBottom textarea,
#pink #top #topIn .topInCenter .topMenu ul li a,
#pink #top #topIn .topInRight,
#pink #langSelect .selectValue,
#pink #top #topIn .topInCenter .bottomMenu ul li .dropDown .col2 ul li a,
#pink .ddPic a,
#pink .catListSpacer ul li a,
#pink .videoBox p a {
  color: #CA99B5;
}
#pink #homeContent #homeContentIn h2,
#pink #top #topIn .topInCenter .bottomMenu > ul > li > a,
#pink .selectBox ul li a.selLang,
#pink .selectBox ul li a:hover,
#pink #homeContent #homeContentIn .homeCol2 .homeProdDesc,
#pink #homeContent #homeContentIn .homeCol3 .faktyDesc,
#pink  #top #topIn .topInCenter .bottomMenu ul li .dropDown .col1 ul li a,
#pink .ddPolecane,
#pink .catListBox h2,
#pink .brandBox .brandBoxSpacer h2,
#pink .prodAttr ul li span.attrName,
#pink .prodActions ul li a:hover,
#pink .apTxt a.findMoreProd,
#pink .popupNewsletterForm .newsBigLabel,
#pink h1.prodName,
#pink .compareTop h1.compareTitle,
#pink .docIntroCont h3,
#pink .fromWysiwyg h1,
#pink .fromWysiwyg h2,
#pink .fromWysiwyg h3,
#pink .fromWysiwyg h4,
#pink .catSection .catSectionLeft,
#pink .catSection .catSectionRight,
#pink .promoList.promoWithSidebar .catSectionLeft,
#pink .uniqueAttrs h3,
#pink .itemFeature .title,
#pink .popupAddPic .popupAddPicSpacer h2,
#pink .popupLogin .popupLoginSpacer h2,
#pink .popupLogin .popupLoginLeft p,
#pink .popupForgot .popupForgotSpacer h2,
#pink .popupForgot .popupForgotLeft p,
#pink .popupNewsletterForm h2,
#pink .thanksContainer h2,
#pink .popupReg .popupRegSpacer h2,
#pink .regAlreadyAccount,
#pink .productsGrid.prodViewGrid h2,
#pink .compareTop h1,
#pink .compTabsContent h1,
#pink .accountTop h1,
#pink .newsLeft.fromWysiwyg *,
#pink .newsSidebar h3.latestNewsTitle,
#pink .newsSidebar ul li a,
#pink .newsSidebar h3.latestPromoTitle,
#pink .promoTitle,
#pink .promoTitle a,
#pink .promoList ul li.noPromo h3,
#pink .profileForm .formLeft .profileItemName,
#pink .aboutTa p,
#pink .compareGrid table tr td:first-child a,
#pink .compareGrid table tr.tableHead td,
#pink .fromWysiwyg table thead,
#pink .fromWysiwyg table thead tr td,
#pink .lightBoxPicDesc .lbDescRight h3,
#pink .srTitle a,
#pink .surveyStep,
#pink .survQuestion,
#pink .cfInput label,
#pink .blockLabel,
h3,
#pink .catName,
#pink #fimSpacer #fimTop h1,
#pink .questionTitle,
#pink .questionFrame .questionFrameIn,
#pink .fullWidthTop h1,
#pink .catListRight.categoriesList .docListItem h3,
#pink .catListName,
#pink .competSpacer.accountEdit .competCenterLeft h2,
#pink .compBox h3
{
  color: #CC0258;
}
#pink .subRight.brandSelected .catDesc .catDescTxt,
#pink .newsListDesc,
#pink .seeAllPromosLeft a,
#pink .seeAllPromosRight a,
#pink .promoMoreBtn a,
#pink .promoList ul li.noPromo a,
#pink .showAllNewsLink,
#pink .profilePicVariations ul li label,
#pink .surveyDesc,
#pink .agreeBtn,
#pink .disagreeBtn,
#pink .sidebarMenuLeft ul li a,
#pink .catIntroMore a,
#pink .profilePics h3,
#pink .passChangeSpacer label,
#pink .profileForm .profileFill,
#pink .profilePicFrame,
#pink .compBox.getIntoComp .getIntoCompLeft,
#pink .popupLogin .popupLoginLeft p a,
#pink .noPass,
#pink #footer #footerIn .footerLeft ul,
#pink #footer #footerIn .footerRight ul,
#pink #footer #footerIn .footerLeft ul li a,
#pink #footer #footerIn .footerRight ul li a
{
  color: #B8759B;
}

#pink .catListRight.categoriesList .docListItem,
#pink .catListRight.categoriesList .docListItem h3{
  border-bottom: 1px dotted #B8759B;
}
#pink .newsTop h1{
  text-shadow: #B8759B 0px 0px 2px;
}
#pink #top #topIn .topInCenter .bottomMenu > ul > li > a.mmActive{
  border-bottom: 1px solid #efaad1;
}
#pink #top #topIn .topInCenter .bottomMenu > ul > li > a:hover{
/*  border: 1px solid #E9D7E1;*/
}
/* #67A0A9 -> #B8759B */

#pink {
  background:url(../../images/frontend/pink/bgSpacer.jpg) repeat-x center top #FFEAF3;
}
#pink #top {
  background:url(../../images/frontend/pink/topBg.png) no-repeat center -10px;
}
#pink .catCompareContainer a.compareBtn.anotherToComp {
  background:url(../../images/frontend/pink/anotherToComp.jpg) no-repeat left top;
}
#pink .catCompareContainer a.compareBtn.anotherToComp:hover {
  background:url(../../images/frontend/pink/anotherToCompOver.jpg) no-repeat left top;
}
#pink .agreeBtn:hover, #pink .disagreeBtn:hover {
  background:url(../../images/frontend/pink/agreeBtn.png) no-repeat left top;
}
#pink #fimSpacer {
  background:url(../../images/frontend/pink/fimSpacer.png) repeat-y left top;
}
#pink #fimSpacer #fimTop {
  background:url(../../images/frontend/pink/fimTop.png) no-repeat left top;
}
#pink #fimBottom {
  background:url(../../images/frontend/pink/fimBottom.png) no-repeat left top;
}
#pink .compareTop {
  background:url(../../images/frontend/pink/comparingTop.png) no-repeat left top;
}
#pink .catIntroMore a {
  background:url(../../images/frontend/pink/moreBtnOut.png) no-repeat left top;
}
#pink .catIntroMore a:hover {
  background:url(../../images/frontend/pink/moreBtnOver.png) no-repeat left top;
}
#pink .newsListTop {
  background:url(../../images/frontend/pink/newsListTop.png) no-repeat left top;
}
#pink .prodDetails {
  background:url(../../images/frontend/pink/prodBgTop.png) no-repeat left top;
}
#pink .newsBottom {
  background:url(../../images/frontend/pink/newsBottom.png) no-repeat right top;
}
#pink .newsTop {
  background:url(../../images/frontend/pink/newsTop.png) no-repeat left top;
}
#pink .fullWidthBottom.noString {
  background:url(../../images/frontend/pink/catBottom2.png) no-repeat right top;
}
#pink .fullWidthBottom {
  background:url(../../images/frontend/pink/catBottom.png) no-repeat right top;
}
#pink #top #topIn .topInCenter .bottomMenu ul li .dropDown .dropDownBottom {
  background:url(../../images/frontend/pink/ddBottom.png) no-repeat left top;
  background-size: 100% 100%;
}
#pink #top #topIn .topInCenter .bottomMenu ul li .dropDown .ddContent {
  background:-webkit-gradient(linear, left top, right top, from(#FFF7F7), to(#fff));
  background:-webkit-linear-gradient(left, #FFF7F7, #fff);
  background:linear-gradient(90deg, #FFF7F7, #fff);
  background:-webkit-gradient(linear, left bottom, left top, from(#FFF7F7), to(#fff));
  background:-o-linear-gradient(90deg, #FFF7F7, #fff);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFF7F7');
  -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFF7F7')";
  border-left:1px solid #EBEEF0;
  border-right:1px solid #EBEEF0;
}
#pink .langChangeTop {
  background:url(../../images/frontend/pink/langTop.png) no-repeat left top;
}
#pink .fullWidthTop {
  background:url(../../images/frontend/pink/docTop.png) no-repeat left top;
}
#pink .goToFbBtn{
  background:url(../../images/frontend/pink/pink/fbBtn.png) no-repeat left top;
}
#pink .accountTop {
  background:url(../../images/frontend/pink/accountTop.png) no-repeat left top;
}
#pink .searchResultsTop {
  background:url(../../images/frontend/pink/searchResTop.png) no-repeat left top;
}
#pink .catListTop {
  background:url(../../images/frontend/pink/firstBoxTop.png) no-repeat right top;
}
#pink .catListSpacer {
  background:url(../../images/frontend/pink/catListSpacer.png) repeat-y 0px top;
}
#pink .subRight.brandSelected .catDesc .catDescTop {
  background:url(../../images/frontend/pink/markaBg.png) no-repeat left top;
}
#pink .videoBox .smallSlider .smallSliderTop {
  background:url(../../images/frontend/pink/clipBoxTop.png) no-repeat left top;
}
#pink .videoBox .smallSlider .smallSliderSpacer {
  background:url(../../images/frontend/pink/clipBoxSpacer.png) repeat-y left top;
}
#pink .videoBox .smallSlider .smallSliderBottom {
  background:url(../../images/frontend/pink/clipBoxBottom.png) no-repeat left top;
}
#pink .catDescTop {
  background:url(../../images/frontend/pink/prodDescTop.png) no-repeat left top;
}
#pink span.gtrLeft {
  background:url('../../images/frontend/pink/blueBtnNoShadowLeft.png') no-repeat left top;
}
#pink span.gtrCenter {
  background:url('../../images/frontend/pink/blueBtnNoShadowCenter.png') repeat-x left top;
}
#pink span.gtrRight {
  background:url('../../images/frontend/pink/blueBtnNoShadowRight.png') no-repeat left top;
}
#pink a.goToRegCdl:hover span.gtrLeft {
  background:url('../../images/frontend/pink/blueBtnNoShadowLeftOver.png') no-repeat left top;
}
#pink a.goToRegCdl:hover span.gtrCenter {
  background:url('../../images/frontend/pink/blueBtnNoShadowCenterOver.png') repeat-x left top;
}
#pink a.goToRegCdl:hover span.gtrRight {
  background:url('../../images/frontend/pink/blueBtnNoShadowRightOver.png') no-repeat left top;
}
#pink span.gtcLeft {
  background:url('../../images/frontend/pink/greenBtnNoShadowLeft.png') no-repeat left top;
}
#pink span.gtcCenter {
  background:url('../../images/frontend/pink/greenBtnNoShadowCenter.png') repeat-x left top;
}
#pink span.gtcRight {
  background:url('../../images/frontend/pink/greenBtnNoShadowRight.png') no-repeat left top;
}
#pink a.goToCalCdl:hover span.gtcLeft {
  background:url('../../images/frontend/pink/greenBtnNoShadowLeftOver.png') no-repeat left top;
}
#pink a.goToCalCdl:hover span.gtcCenter {
  background:url('../../images/frontend/pink/greenBtnNoShadowCenterOver.png') repeat-x left top;
}
#pink a.goToCalCdl:hover span.gtcRight {
  background:url('../../images/frontend/pink/greenBtnNoShadowRightOver.png') no-repeat left top;
}
#pink .compareTabs ul li a.tabActive .tabLeft {
  background:url(../../images/frontend/pink/compTabLeft.png) no-repeat left top;
}
#pink .compareTabs ul li a.tabActive .tabCenter {
  background:url(../../images/frontend/pink/compTabSpacer.png) repeat-x left top;
}
#pink .compareTabs ul li a.tabActive .tabRight {
  background:url(../../images/frontend/pink/compTabRight.png) no-repeat left top;
}
#pink .cookiesClose {
  background:url(../../images/frontend/pink/cookiesClose.png) no-repeat left top;
}
#pink #top #topIn .topInCenter .bottomMenu ul li .dropDown .col3 {
  background:url(../../images/frontend/pink/ddFlower.png) no-repeat -5px bottom;
}
#pink .searchBoxTop {
  background:url(../../images/frontend/pink/searchBox.png) no-repeat left top;
}
#pink .compareGrid table .tableProdPic a {
  background:url(../../images/frontend/pink/compareTableExShadow.png) no-repeat center bottom;
}
#pink #wrapper {
  background:url(../../images/frontend/pink/background.jpg) no-repeat center top;
}
#pink #homeContent #homeContentIn {
  background:url(../../images/frontend/pink/homeContentTop.png) no-repeat left top;
}
#pink #homeContent #homeContentIn .homeContentInTop {
  background:url(../../images/frontend/pink/homeTop.png) no-repeat left top;
}
#pink #homeContent .homeContentInSpacer {
  background:url(../../images/frontend/pink/homeContentSpacer.png) repeat-y
}
#pink .smallSliderDots li a {
  background:url(../../images/frontend/pink/bottomSliderInctive.png) no-repeat left top;
}
#pink .smallSliderDots li a.selected {
  background:url(../../images/frontend/pink/bottomSliderActive.png) no-repeat left top;
}
#pink .smallSliderDots {
  background:url(../../images/frontend/pink/bottomSliderSpacer.png) repeat-x left center;
}
#pink #langSelect .selectValue {
  background: url(../../images/frontend/pink/langSelect.png) repeat-x left top;
}
#pink .beginTestBtn {
  background:url(../../images/frontend/beginTestBtn.png) no-repeat left top;
}
#pink .beginTestBtn:hover {
  background:url(../../images/frontend/beginTestBtnOver.png) no-repeat left top;
}
#pink .brandBox .brandBoxTop {
  float:left;
  width:185px;
  height:12px;
  background:url(../../images/frontend/pink/boxTop.png) no-repeat left top;
  position:relative;
  left:2px;
  top:0;
}
#pink .brandBox .brandBoxSpacer {
  float:left;
  width:185px;
  background:url(../../images/frontend/pink/boxSpacer.png) repeat-y left top;
}
#pink .brandBox .brandBoxBottom {
  float:left;
  width:185px;
  height:13px;
  background:url(../../images/frontend/pink/boxBottom2.png) no-repeat left top;
  position:relative;
  left:2px;
  top:0;
}
#pink .submitBtnCont input[type=submit] {
  background:-webkit-gradient(linear, left top, right top, from(#9B2F5C), to(#C13A74));
  background:-webkit-linear-gradient(left, #9B2F5C, #C13A74);
  background:linear-gradient(90deg, #9B2F5C, #C13A74);
  background:-webkit-gradient(linear, left bottom, left top, from(#9B2F5C), to(#C13A74));
  background:-o-linear-gradient(90deg, #9B2F5C, #C13A74);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#C13A74', endColorstr='#9B2F5C');
  -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#C13A74', endColorstr='#9B2F5C')";
  border:1px solid #9B2F5C;
}
#pink .submitBtnCont input[type=submit]:hover {
  background:-webkit-gradient(linear, left top, right top, from(#C13A74), to(#9B2F5C));
  background:-webkit-linear-gradient(left, #C13A74, #9B2F5C);
  background:linear-gradient(90deg, #C13A74, #9B2F5C);
  background:-webkit-gradient(linear, left bottom, left top, from(#C13A74), to(#9B2F5C));
  background:-o-linear-gradient(90deg, #C13A74, #9B2F5C);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9B2F5C', endColorstr='#C13A74');
  -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#9B2F5C', endColorstr='#C13A74')";
}
#pink .catListBottom {
  background: url(../../images/frontend/pink/catListBottom.png) no-repeat 2px top;
}
#pink .saveForm .submitBtn {
  background: url(../../images/frontend/pink/sdBtnCenter.png) repeat-x left top;
}
#pink .saveForm .submitBtn .sBtnLeft {
  background: url(../../images/frontend/pink/sdBtnLeft.png) no-repeat left top;
}
#pink .saveForm .submitBtn .sBtnRight {
  background: url(../../images/frontend/pink/sdBtnRight.png) no-repeat left top;
}
#pink .saveForm .submitBtn:hover {
  background:url(../../images/frontend/pink/sdBtnCenterOver.png) repeat-x left top;
}
#pink .saveForm .submitBtn:hover .sBtnLeft {
  background:url(../../images/frontend/pink/sdBtnLeftOver.png) no-repeat left top;
}
#pink .saveForm .submitBtn:hover .sBtnRight {
  background:url(../../images/frontend/pink/sdBtnRightOver.png) no-repeat left top;
}
#pink .productsGrid ul {
  background: url(../../images/frontend/pink/prodGridBg.jpg) repeat left top;
}
#pink .productsGrid ul li .liHover {
  background: url(../../images/frontend/pink/prodGridHover.png) no-repeat center top;
}
#pink .item.masCalBox.stamp {
  left: 240px;
  top:360px;
}
#pink .item.masSloikBox.stamp {
  left: 240px;
  top: 0;
}
#pink .item.masFam.stamp {
  left:0;
  /*top:360px;*/
  top:480px;
}
#pink .item.masAds.stamp {
  left:240px;
  top:240px;
}
#pink .item.masEF.stamp {
  left:0;
  top:0;
}
#pink .item.beFacebook.stamp {
  left:0;
  /*top:120px;*/
  top:240px;
  background:url(../../images/frontend/pink/facebook.png) no-repeat center center;
}
#pink .item.beBlog.stamp {
  width: 224px;
  height: 224px;
  left:720px;
  top:0px;
  background:url(../../images/frontend/pink/blogBg.png) no-repeat center center;
}
#pink .item.beBlog.stamp div{
  width: 183px;
  display: block;
  color: #6C132D;
  font-weight:bold;
  font-size:13px;
  line-height:1.2em;
  margin-bottom:10px;
}
#pink .item.beBlog.stamp span{
  width: 183px;
  display: block;
  position: absolute;
  color: #6C132D;
  font-size:11px;
  line-height:1.2em;
}
#pink .goToBlogBtn{
  width: 183px;
  height: 31px;
  display: block;
  position: absolute;
  left: 22px;
  bottom: 20px;
  background:url(../../images/frontend/pink/gotoblog.png) no-repeat left top;
}
#pink .item.instaItemP1 {
  left: 600px !important;
  top: 240px !important;
}
#pink .item.instaItemP2 {
  left: 720px !important;
  top: 240px !important;
}
#pink .item.instaItemP4 {
  left: 480px !important;
  top: 240px !important;
}
#pink .item.instaItemP3 {
  left: 840px !important;
  top: 240px !important;
}
#pink .item.instaItemP0 {
  left: 840px !important;
  top: 360px !important;
}
#pink .item.instaItem2.stamp {
  left: 840px !important;
  top: 480px !important;
}
/* przestawienie */
#pink .masSloikBox{
  left: 0px !important;
  top: 0px !important;
}
#pink .masEF{
  left: 240px !important;
  top: 600px !important;
}
#pink .item.stamp.instaItem3 {
  left: 600px !important;
  top: 0px !important;
}
#pink .item.stamp.instaItem0 {
  left: 600px !important;
  top: 120px !important;
}
/* przestawienie */

#pink .item.instaItem1.stamp {
  display:none;
}
#pink .bellaTampo .model {
  left:-65px;
}
#pink .bellaTampo .circle {
  left:-24px;
  top:303px;
}
#pink .bella .model {
  left:0px;
  top:31px;
}
#pink .bella .circle {
  left:0px;
  background:url(../../images/frontend/pink/homeCircle2.png) no-repeat left top;
}
#pink .bellaPerfecta .model {
  left:-20px;
}
#pink .bellaPerfecta .circle {
  left:-7px;
  background:url(../../images/frontend/pink/homeCircle3.png) no-repeat left top;
}
#pink .bellaPerfecta .cTitle {
  text-shadow:0px 1px #A31C72;
}
#pink .bellaHerbs .model {
  left:20px;
  top:43px;
}
#pink .bellaHerbs .circle {
  left:-3px;
}
#pink #motyl {
  background: url('../../images/frontend/pink/motylAnim.png') left top no-repeat;
}
#pink #calPolec {
  background:url('../../images/frontend/pink/tlo_polec.png') top left no-repeat;
}
#pink div#landingPageCal {
  background:url('../../images/frontend/pink/landingPageCal.jpg') no-repeat left top;
}
#pink #bellaCalendar {
  background:url('../../images/frontend/pink/calendar.png') no-repeat left top;
}
#pink div#calPopupOverlay {
  background:url('../../images/frontend/pink/popupBg.png');
}


#wtyczkiSpolecznosciowe{
  position: fixed;
  top: 130px;
  right: 0px;
  z-index: 0;
}

#wtyczkiSpolecznosciowe > div{
  position: relative;
  font-family: 'Lobster', Georgia;
  color:#FFFFFF;
  font-size: 24px;
  line-height: 42px;
  height: 42px;
  background-color: #000000;
  margin-bottom: 4px;
  border-radius: 21px 0 0 21px;
  display: block;
  width: 230px;
  right: -185px;
  cursor: pointer;
}
#wtyczkiSpolecznosciowe .facebookWtyczka {
  background-color:#3A589B;
}
#wtyczkiSpolecznosciowe .tweeterWtyczka {
  background-color:#598DCA;
}
#wtyczkiSpolecznosciowe .googlePlusWtyczka {
  background-color:#D64A30;
}
#wtyczkiSpolecznosciowe .pinterestWtyczka {
  background-color:#CB2027;
}
#wtyczkiSpolecznosciowe .linkedinWtyczka {
  background-color:#007AB9;
}
#wtyczkiSpolecznosciowe .youtubeWtyczka {
  background-color:#CF3427;
}
#wtyczkiSpolecznosciowe .blogWtyczka {
  background-color:#C13A74;
}
#wtyczkiSpolecznosciowe > div span{
  width: 45px;
  height: 42px;
  margin-right: 10px;
  background-position: center center;
  background-repeat: no-repeat;
  display: inline-block;
  float: left;
}
#wtyczkiSpolecznosciowe > div a{
  text-decoration: none;
  float: left;
  display: block;
  height: 42px;
  color:#fff;
}
#wtyczkiSpolecznosciowe > .facebookWtyczka span{
  background-image: url('../../images/frontend/pink/fb.png');
}
#wtyczkiSpolecznosciowe > .tweeterWtyczka span{
  background-image: url('../../images/frontend/pink/tweeter.png');
}
#wtyczkiSpolecznosciowe > .googlePlusWtyczka span{
  background-image: url('../../images/frontend/pink/gplus.png');
}
#wtyczkiSpolecznosciowe > .pinterestWtyczka span{
  background-image: url('../../images/frontend/pink/pinterest.png');
}
#wtyczkiSpolecznosciowe > .linkedinWtyczka span{
  background-image: url('../../images/frontend/pink/linkedin.png');
}
#wtyczkiSpolecznosciowe > .youtubeWtyczka span{
  background-image: url('../../images/frontend/pink/youtube.png');
}
#wtyczkiSpolecznosciowe > .blogWtyczka span{
  background-image: url('../../images/frontend/pink/blog.png');
}

#wtyczkiSpolecznosciowe > .facebookWtyczka > div{
  margin-left: 45px;
  border: 5px solid #3A589B;
  border-top: none;
  height: 65px;
  width:180px;
  background-color: #ffffff;
  z-index: 9999;
  position: relative;
}

#pink #homeSlider {
	overflow-x:visible;
	overflow-y:visible;
}

#pink .homeSliderIn {
  /*left: 0px !important;*/
}

#pink .homeCol2, #pink .homeCol3, #pink .homeCol4  {
/*  width: 300px !important;*/
}

#pink .homeCol4 {
/*  float:right !important;*/
}

#pink .homeBoxBorder {
/*  width: 100% !important;*/
}